#overlay {
    background-image: url(/chinatownwars/img/en_us/_site/3.0/overlay.png);
}
*html #ctwLogo {
    margin-left: -5px;
    margin-right: 4px;
}
#ctwLogo {
    float: left;
    background-image: url(/chinatownwars/img/en_us/_site/3.0/lb_ctwlogo.gif);
    background-repeat: no-repeat;
    height: 77px;
    width: 81px;

    margin-right: 8px;
    padding-bottom: 8px;
}
*html #rsLogo {
    margin-right: -5px;
    float: right;
    background-image: url(/chinatownwars/img/en_us/_site/3.0/lb_rslogo.jpg);
    height: 81px;
    width: 35px;
    margin-left: 8px;
}
#rsLogo {
    float: right;
    background-image: url(/chinatownwars/img/en_us/_site/3.0/lb_rslogo.jpg);
    height: 81px;
    width: 35px;
    margin-left: 10px;
}
.comment {
    font-style: italic;
    font-size: 90%;
    color: #333;
}
#keyboardMsg {
    float: right;
}
#closeButton {
    top: 5px;
    right: 5px;
}

#closeButton {
    margin: 3px 14px 0 0;
}
#overlay img {
    border: none;
}
#lbClear {
    clear: both;
}
/*********************************************
*                  GLOBAL          !          *
/********************************************/
body {
    margin: 0;
    background-color: #000;
    color: #ccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: center;
}

#content_right,
#content_left,
#no_entry,
#header,
#age_gate {
    display: none;
}

a {
    border: none;
    outline: none;
}

img {
    border: none;
    outline: none;
}

.clear {
    clear: both;
}
#share_this {
    float: right;
    margin-top: 10px;
}

.tags a:link,
.tags a:visited,
.tags a:hover {
    text-decoration: none;
    color: #b91b23;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.tags a:hover {
    text-decoration: underline;
}
.tags {
    font-size: 11px;
    color: #000;
    margin-top: 10px;
}

/*********************************************
*               NAVIGATION                   *
/********************************************/

.nav_spacer {
    margin: 0 4px;
}

#menu {
    margin-left: 14px;
    width: 827px;
    height: 146px;
    margin-bottom: 5em;
    position: relative;
    background: url(/chinatownwars/img/en_us/_site/3.0/menu/menu_bg.gif)
        no-repeat;
    z-index: 300;
}
#logo {
    position: absolute;
    background: url(/chinatownwars/img/en_us/_site/3.0/menu/GTACW.gif);
    width: 210px;
    height: 215px;
    float: left;
    z-index: 102;
    margin-top: -45px;
    margin-left: -105px;
    left: 50%;

    cursor: pointer;
}
#menu_left {
    position: absolute;
    margin-left: 10px;
    margin-top: 9px;
    z-index: 100;
    float: left;
}

#menu_left img,
#menu_right img {
    margin: 0;
}

#menu_right {
    border: 0px solid #0f0;
    position: relative;
    float: right;
    margin-right: 10px;
    margin-top: 9px;
    z-index: 101;
    display: inline;
}

#display,
#display_article {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}

#FOB {
    position: relative;
    width: 861px;
    height: 132px;
    background-color: #609;
    margin-left: auto;
    margin-right: auto;
    background: url(/chinatownwars/img/en_us/_site/3.0/top_montage.jpg)
        no-repeat;
    cursor: pointer;
}

#header_border {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(/chinatownwars/img/en_us/_site/3.0/menu_border.png);
    float: left;
    z-index: 5;
}

#borders {
    z-index: 1000;
}

#page {
    width: 855px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    text-align: left;
    position: relative;
    height: auto;
    background-color: #fff;
    background: url(/chinatownwars/img/en_us/_site/3.0/page_bg_2.jpg);
    padding-top: 18px;
    padding-bottom: 18px;
    margin-left: auto;
    margin-right: auto;
}

#center_menu {
    width: 300px;
    height: ;
}

/*********************************************
*                  BOR<?= $LOCALE; ?>RS                   *
/********************************************/
.borderific {
    border: 3px solid #000;
}
#border_top {
    position: absolute;
    top: 0;
    background: url(/chinatownwars/img/en_us/_site/3.0/border_top2.jpg);
    width: 861px;
    height: 18px;
    z-index: 1;
    margin: 0;
    margin-left: -4px;
}

#border_bottom {
    position: absolute;
    bottom: -1px;
    margin: 0;
    margin-left: -4px;
    background: url(/chinatownwars/img/en_us/_site/3.0/border_bottom2.jpg);
    width: 861px;
    height: 18px;
}

#border_left {
    position: absolute;
    background: url(/chinatownwars/img/en_us/_site/3.0/border_left2.jpg);
    width: 18px;
    margin-top: -18px;
    height: 100%;
    margin-left: -4px;
}

*html #border_left {
    height: expression(document.getElementById('page') .clientHeight + 'px');
}

#border_right {
    position: absolute;
    right: 0;
    margin: 0;
    background: url(/chinatownwars/img/en_us/_site/3.0/border_right2.jpg);
    width: 18px;
    margin-top: -18px;
    margin-right: -4px;
    height: 100%;
    z-index: 0;
}

*html #border_right {
    height: expression(document.getElementById('page') .clientHeight + 'px');
}

/*********************************************
*                                            *
/********************************************/

#display {
    margin-bottom: 10px;
}

#home_pagination a:link,
#home_pagination a:visited,
#home_pagination a:hover {
    color: #b91b23;
    text-decoration: none;
}

#home_pagination a:hover {
    text-decoration: underline;
}

#previous,
#page_num {
    float: left;
    width: 155px;
    border: 0px solid #0f0;
}

#previous {
    margin-left: -5px;
}

*html #previous {
    margin-left: -2px;
}

#page_num {
    text-align: center;
}

#next {
    float: right;
    text-align: right;
}

.subscription_input {
    width: 60%;
    font-size: 11px;
    color: #333;
}
#site_element {
}
.module {
    padding-bottom: 2rem;
    border-bottom: dotted #333 1px;
    margin-bottom: 10px;
}

#content_right .module {
    padding-bottom: 20px;
    margin-bottom: 20px;
}

/*********************************************
*             SUBSCRIPTION                   *
/********************************************/
#subscription_p,
#subscription_lists {
    /*  padding-bottom:5px;
*/
}

#subscription_feeds {
    margin: 5px 0 -10px 0;
}

#subscription {
    color: #000;
}

.bold {
    font-weight: bold;
    color: #111;
    font-size: 100%;
}

.grey {
    color: #999;
}
/*********************************************
*                                            *
/********************************************/

#tags {
    margin-top: 10px;
}

.time {
    color: #000;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

/*********************************************
*                 TEXT                       *
/********************************************/
.headline,
.headline a:link,
.headline a:hover,
.headline a:visited,
.headline_small,
.headline_small a:link,
.headline_small a:hover,
.headline_small a:visited,
.text a:link,
.text a:visited,
.text a:hover {
    color: #b91b23;
    font-size: 24px;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    font-weight: bold;
}
.headline a:hover {
    text-decoration: underline;
}
.small_title {
    text-align: center;
    font-weight: bold;
    color: #b91b23;
}
.bold_text {
    font-weight: bold;
    font-size: 110%;
}
.headline_small,
.headline_small a:link,
.headline_small a:hover,
.headline_small a:visited {
    font-size: 14px;
}
.headline_small a:hover {
    text-decoration: underline;
}
.text a:link,
.text a:visited,
.text a:hover {
    font-size: 12px;
}
.text a:hover {
    text-decoration: underline;
}

.text,
.tourtext {
    color: #000;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
.indent {
    margin-left: 13px;
}
.quote {
    font-style: italic;
    color: #333;
}
.tourtext {
    font-size: 11px;
}
.tourtop {
    font-weight: bold;
}
.tourannounce {
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
    font-size: 13px;
}
/*********************************************
*                  CONTENT                   *
/********************************************/
.preorder_shell {
    width: 150px;
    float: left;
}
#content_top {
    text-align: center;
    margin-bottom: 10px;
    display: none;
    margin-top: -10px;
}
.preorder_shell ul,
.preorder_shell ul li {
    list-style: none;
    margin: 0;
    text-indent: 0;
    padding: 0;
}

#content_left {
    float: left;
    width: 480px;
    margin-left: 29px;
    margin-bottom: 20px;
    border: 0px solid #0f0;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content_right {
    float: right;
    margin-right: 29px;
    width: 300px;
    border: 0px solid #00f;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.underline {
    height: 5px;
    position: relative;
    width: 100%;
    background-color: #3fc;
    margin-top: 5px;
    margin-bottom: 10px;
    background: url(/chinatownwars/img/en_us/_site/3.0/red_underline.png);
}
#display_tour a {
    border: none;
    outline: none;
    text-decoration: none;
}
/*********************************************
*                  FOOTER                    *
/********************************************/

#footer {
    margin-top: 20px;
    padding-bottom: 20px;
    width: 1060px;
}

#footer_imgs {
    border: none;

    margin-left: 55px;
}
#footer_imgs img {
    vertical-align: middle;
    margin-right: 55px;
}

#footer_waiting,
#footer_passed {
    padding-left: 18px;
    padding-right: 18px;
    clear: both;
    margin-top: 18px;
    margin-bottom: 18px;
}

#footer a:link,
#footer a:visited,
#footer a:hover {
    color: #fff;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

.gamespy-note {
    color: #000 !important;
    font-size: 12px !important;
    font-style: italic !important;
}

.rockstar-videoplayer {
    width: 100%;
    padding-top: 56.5%;
    position: relative;
}
.rockstar-videoplayer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
